@charset "Shift_JIS";

/* init **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
*{ margin:0; padding:0; }
select option{ padding:0 5px; }
body{ color:#333; background-color:#f7f7f7; font:16px "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif; line-height:1.8; text-align:center; letter-spacing:normal;min-width:1030px;_display: inline;_zoom:1; }
body:not(:target){ letter-spacing:1px\9; }
h1 , h2 , h3 , h4 , h5 , h6 , address{ font-style:normal; font-weight:normal; font-size:100%; }
ul{ list-style-type:none; }
img{ border:0; vertical-align:bottom; }

table{ border-spacing:0; border:0; }
table th{ text-align:left; vertical-align:top; font-weight:normal; }
table td{ word-break:break-all; }

a:link , a:visited{ color:#004ead; text-decoration:underline; }
a:hover{ color:#f37d00; text-decoration:underline; }

.floatR{ float:right; }
.floatL{ float:left; }

.alignL{ text-align:left; }
.alignR{ text-align:right; }
.alignC{ text-align:center; }

.fontSS{ font-size:10px; }
.fontS{ font-size:12px; }
.fontL{ font-size:20px; }
.fontLL{ font-size:24px; }

.tcR{ color:#f50000; font-weight:bold; }
.tcB{ color:#0081d3; font-weight:bold; }

.str{ font-weight:bold; }
.strN{ font-weight:normal; }
.ilc{ font-style:italic; }
.uLine{ text-decoration:underline; }
.marker{ background:linear-gradient(transparent 40%, #ffff66 40%); padding-bottom:2px; }

.idt{ padding-left:1.0em; text-indent:-1.0em; }
.idtS{ padding-left:0.5em; text-indent:-0.5em; }

.spt{ padding-top:35px; }
.spb{ padding-bottom:35px; }
.spr{ padding-right:35px; }
.spl{ padding-left:35px; }

.smt{ margin-top:35px; }
.smb{ margin-bottom:35px; }
.smr{ margin-right:60px; }
.sml{ margin-left:60px; }
.smt_s{ margin-top:25px; }
.smb_s{ margin-bottom:25px; }
.smr_s{ margin-right:40px; }
.sml_s{ margin-left:40px; }
.smt_ss{ margin-top:10px; }
.smb_ss{ margin-bottom:10px; }
.smr_ss{ margin-right:20px; }
.sml_ss{ margin-left:20px; }
.smt_l{ margin-top:45px; }
.smb_l{ margin-bottom:45px; }
.smt_ll{ margin-top:65px; }
.smb_ll{ margin-bottom:65px; }

.rel{ position:relative; }
.abs{ position:absolute; }

p.lhN{ line-height:1.0; }
p.lhS{ line-height:1.6; }


.shadow , .user , .prfile{ box-shadow:0px 0px 8px rgba(0,0,0,0.4); }


/* clearfix **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
/* For modern browsers */
.cf:before , .cf:after{ content:""; display:table; }
.cf:after{ clear:both; }

/* For IE 6/7 (trigger hasLayout) */
.cf{ zoom:1; } 


/* header **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
.header{ background:url(../images/header_base.png) repeat-x; height:1101px; text-align:center; }
.header .base{ background:url(../images/header_bg.jpg) no-repeat center top; height:1078px; }
.header h1{ padding:13px 0 35px; }


/* mailform **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
.mailform{ background:url(../images/form_bg.png) no-repeat; width:980px; height:247px; margin:0 auto; position:relative; }
.mailform .nam{ position:absolute; top:125px; left:195px; width:380px; border:none; background-color:#e0e0e0; }
.mailform .mai{ position:absolute; top:178px; left:195px; width:380px; border:none; background-color:#e0e0e0; }
.mailform .btn{ position:absolute; top:105px; left:670px; }


/* contents **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
.contents .wrap{ width:980px; margin:0 auto; text-align:left; }

h2{ text-align:center; margin-bottom:30px; }
p{ margin:0 60px 30px 60px; }
p.spLast{ margin-bottom:45px; }

.contents .mailform{ margin-bottom:40px; }

.user{ background-color:#fff; border-radius:5px; margin-left:40px; margin-right:40px; padding:10px }
.user dl{ border-left:solid 7px #8993af; padding:10px 20px; }
.user dt{ font-weight:bold; border-bottom:dashed 1px #cbcbcb; padding-bottom:7px; font-size:20px; }
.user dt .floatR{ font-size:16px; }
.user dd{ padding-top:7px; }

.prfile p{ margin-bottom:20px; }
.prfile{ background-color:#fff; margin:0 40px 35px; position:relative; padding:60px 20px 40px;
		-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
				box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		}
.prfile:before, .prfile:after{ content:""; position:absolute; z-index:-1;
		-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
		-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
		box-shadow:0 0 20px rgba(0,0,0,0.8);
		top:10px; bottom:10px; left:0; right:0;
		-moz-border-radius:100px / 10px;
		border-radius:100px / 10px;
		}
.prfile:after{ right:10px; left:auto;
		-webkit-transform:skew(8deg) rotate(3deg);
		   -moz-transform:skew(8deg) rotate(3deg);
			-ms-transform:skew(8deg) rotate(3deg);
			 -o-transform:skew(8deg) rotate(3deg);
				transform:skew(8deg) rotate(3deg);
		}

/* footer **********
///////////////////////////////////////////////////////////////////////////////////////////////*/
.footer{ background-color:#333333; color:#fff; font-size:12px; padding:14px 0 24px; text-align:center; }
.footer p{ margin-bottom:15px; }
.footer a:link , .footer a:visited{ color:#fff; text-decoration:underline; }
.footer a:hover{ color:#f37d00; text-decoration:underline; }

